[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.Masked

Indicates if an image mask is used for images in the list.

## Declaration

Source position: imglist.pp line 413

`public property TCustomImageList.Masked : Boolean read FMasked write SetMasked default False;`

## Description

Masked is a Boolean property which indicates if images in the image list contain an image mask that defines the transparent areas in the image. The default value for the property is False.

Set the value in Masked to True if the AddMasked or ReplaceMasked method was used to store a masked bitmap image to the image list.

## See also

TCustomImageList.AddMasked |  | Adds an image(s) to the list using the MaskColor for transparent pixels.
TCustomImageList.ReplaceMasked |  | Replaces the image at the specified position with a masked image.